RubyGems Navigation menu

openai 0.2.0

OpenAI API client library to access GPT-3 in Ruby

版本列表:

  1. 0.2.0 - September 17, 2020 (8.5 KB)
  2. 0.1.0 - July 20, 2020 (7.0 KB)

Development 依赖关系 (4):

  • bundler >= 2
  • rake >= 10
  • rspec >= 3.9
  • webmock >= 3.8
  • 所有者:

    Pushed by:

    作者:

    • Nilesh Trivedi, Erik Berlin

    SHA 256 checksum:

    7c7706409ed85dbe8f8b015e556432d5f424e8592fdad9ccef55cf7f29309716

    下载总次数 7,472

    这个版本 6,347

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.3.0

    相关链接: